[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TBlockResourceCacheDescriptor

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TBlockResourceCacheDescriptor - descriptor for a Block Resource Cache

## Declaration

Source position: lclrescache.pas line 125

`type TBlockResourceCacheDescriptor = class(TResourceCacheDescriptor)`
`public`
`Data: Pointer;` |  | Pointer to the Data
`destructor Destroy; override;` |  |
`end;`

## Inheritance

`TBlockResourceCacheDescriptor` |  | TBlockResourceCacheDescriptor - descriptor for a Block Resource Cache
`TResourceCacheDescriptor` |  | TResourceCacheDescriptor - a class of descriptors for ResourceCache Items
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.